@font-face{font-family:Vazirmatn;src:url('../fonts/Vazirmatn-400.woff2') format('woff2');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('../fonts/Vazirmatn-500.woff2') format('woff2');font-weight:500 600;font-style:normal;font-display:swap}
@font-face{font-family:Vazirmatn;src:url('../fonts/Vazirmatn-700.woff2') format('woff2');font-weight:700 900;font-style:normal;font-display:swap}
